<?php

##################################################

# inc-admin_tr-edit.php

##################################################

define( "TREDIT_DELETED_HELP",  "La pista seleccionada ha estat esborrada." );
define( "TREDIT_DELCHILD_HELP",  "Aquest valor és obligatori i no es pot esborrar." );
define( "TREDIT_HEADER",  "EDICIÓ DE PISTA" );
define( "TREDIT_ERROR_INSERT",  "Hi ha hagut un error d'inserció en" );
define( "TREDIT_ERROR_TR_T",  "Hi ha hagut un error en l'actualització de la taula netjuke_tracks" );
define( "TREDIT_ERROR_AR_T",  "Hi ha hagut un error en l'actualització de la taula netjuke_artists" );
define( "TREDIT_ERROR_AL_T",  "Hi ha hagut un error en l'actualització de la taula netjuke_albums" );
define( "TREDIT_ERROR_GE_T",  "Hi ha hagut un error en l'actualització de la taula netjuke_genres" );
define( "TREDIT_ERROR_TR",  "Si us plau, introduïu un nom de fitxer" );
define( "TREDIT_ERROR_TN",  "Si us plau, introduïu un número de pista." );
define( "TREDIT_ERROR_BR",  "El bit rate és obligatori i ha de ser superior a 0." );
define( "TREDIT_ERROR_SR",  "El sample rate és obligatori i ha de ser superior a 0." );
define( "TREDIT_ERROR_FK",  "Si us plau, introduïu un tipus de pista." );
define( "TREDIT_ERROR_LC",  "Si us plau, indiqueu la ubicació de la pista." );
define( "TREDIT_ERROR_NORES",  "Si us plau, seleccioneu una pista vàlida" );
define( "TREDIT_FORM_CM",  "Edita els comentaris" );
define( "TREDIT_FORM_LY",  "Edita les lletres" );
define( "TREDIT_FORM_NEW",  "Nou" );
define( "TREDIT_FORM_TR",  "Títol de la cançó" );
define( "TREDIT_FORM_AR",  "Nom de l'intèrpret" );
define( "TREDIT_FORM_AL",  "Títol de l'àlbum" );
define( "TREDIT_FORM_GE",  "Nom del gènere" );
define( "TREDIT_FORM_TI",  "Durada de la pista" );
define( "TREDIT_FORM_SECONDS",  "Segons" );
define( "TREDIT_FORM_TN",  "Número de pista" );
define( "TREDIT_FORM_BR",  "Bit rate" );
define( "TREDIT_FORM_SR",  "Sample rate" );
define( "TREDIT_FORM_FK",  "Tipus de fitxer" );
define( "TREDIT_FORM_FS",  "Mida del fitxer" );
define( "TREDIT_FORM_FN",  "Ubicació" );
define( "TREDIT_FORM_LC",  "Comptador d'audicions" );
define( "TREDIT_FORM_RESET",  "Posa a zero" );
define( "TREDIT_FORM_TR_IMG",  "Icona de la pista" );
define( "TREDIT_FORM_AR_IMG",  "Icona de l'intèrpret" );
define( "TREDIT_FORM_AL_IMG",  "Icona de l'àlbum" );
define( "TREDIT_FORM_BTN_SAVE",  "Desa" );
define( "TREDIT_FORM_BTN_RESET",  "Torna a començar" );
define( "TREDIT_FORM_BTN_DUP",  "Duplicat" );
define( "TREDIT_FORM_BTN_NEW",  "Nova pista" );
define( "TREDIT_FORM_BTN_DEL",  "Esborra" );
define( "TREDIT_FORM_BTN_DEL_CONF",  "Esteu segur que voleu esborrar aquesta pista?" );
define( "TREDIT_FORM_BTN_DELCHILD_CONF",  "Esteu segur que voleu esborrar aquesta selecció?" );
define( "TREDIT_PLAY",  "Reprodueix" );
define( "TREDIT_PLAY_HELP",  "Feu clic per reproduir aquesta cançó." );
define( "TREDIT_VIEW",  "Veure informació" );
define( "TREDIT_VIEW_HELP",  "Canvia a la consulta d'informació." );
define( "TREDIT_CLOSEWIN",  "Tanca la finestra" );
define( "TREDIT_CLOSEWIN_HELP",  "Tanca aquesta finestra" );
define( "TREDIT_ERROR_PERMS",  "Hi ha un error amb el fitxer de permisos. Accés denegat." );
define( "TREDIT_ERROR_TAGS",  "S'ha produït un error en editar les etiquetes ID3 d'aquest mp3." );
define( "TREDIT_FORM_BTN_REF",  "Actualitza" );
define( "TREDIT_FORM_BTN_ORG",  "Organitza" );


##################################################

# TRANSLATE THESE STRINGS #

define( "TREDIT_DELCHILD_HELP_1",  "El valor N/A és obligatori i no es pot esborrar." );
define( "TREDIT_DELCHILD_HELP_2",  "El valor N/A és obligatori i no es pot  modificar.\\nSi us plau, creeu un nou registre amb el Nou quadre de selecció." );
define( "TREDIT_FORM_LI",  "Edita la llicència" );
define( "TREDIT_FORM_YE",  "Any" );
define( "TREDIT_FORM_EXCLUDE",  "Exclou de la llista d'aleatoris" );


##################################################

?>
